Subject: Re: bug#6773: sudden crash

From: Glenn Morris <[email-masked]>
Date: Sat, 16 Feb 2013 22:13:50 -0500

Sorry no-one ever replied. After so much time, I don't think we can do
anything without a recipe to reproduce this issue, or a live GDB
session. If it happens again with the current version of Emacs
(currently 24.2), please make a new report and hopefully we do better
next time.